<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		
	</head>
	<body>

		<!-- navbar -->
		<nav class="navbar-nav fixed-top navbar-light bg-primary">
			<ul class="list-unstyled d-flex justify-content-center">
				<li class="mt-2 mb-n2 px-3">
					<a href="#" class="text-light">Home</a>
				</li>
				<li class="mt-2 mb-n2 px-3">
					<a href="#" class="text-light">About Me</a>
				</li>
				<li class="mt-2 mb-n2 px-3">
					<a href="#" class="text-light">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid w-25 h-25 rounded-circle mx-auto d-block m-2 p-5">
			<div class="text-center">
				<h1 class="d-inline-flex justify-content-center border-primary border-bottom p-0 m-0">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center w-50 mx-auto">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex justify-content-around text-center p-5" style="background-color: dimgray;">
			<section class="p-3 m-5 bg-dark text-light rounded w-50">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
				<h3 class="mt-2">My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section class="p-3 m-5 bg-dark text-light rounded w-50">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
				<h3 class="mt-2">My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section class="p-3 m-5 bg-dark text-light rounded w-50">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
				<h3 class="mt-2">My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section>

			<div style="margin-top: 600px"></div>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer>
			<nav class="navbar fixed-bottom navbar-light bg-primary d-flex justify-content-center text-light">All assets are used for educational purposes only.</nav>
		</footer>
		<!-- end of footer -->
		
		

		
	</body>
</html>